.email-notification {border:1px solid #fff;border-radius:4px;padding:20px;}
.email-notification-label {color:#838383;display:block;font-size:0.75rem;font-weight:700;line-height:inherit;padding-right:10px;width:auto;margin-bottom:0;border-bottom:0;background-color:#121212;margin-bottom:-5px;padding-bottom:5px;position:relative;right:22px;}
.mailbox-content-col table tbody tr.new td {background-color:#1d1d1d;font-weight:700;}
.btn-social-login {padding:0;}
.row.social-logins {text-align:center;}
.form-item--social {float:none;display:inline-block;vertical-align:top;}
.search-col button[type=submit] .icon {line-height:1.6;}
.inverted-colors .btn-selectpicker, .inverted-colors input[type=text], .inverted-colors input[type=number], .inverted-colors input[type=password], .inverted-colors input[type=email], .inverted-colors select, .inverted-colors textarea {border-color:#ccc;}
.inverted-colors div.checkbox label span.sub-label:before, .inverted-colors div.radio label span.sub-label:before{border-color:#aaa;}
.inverted-colors .ucp-option-col a:hover .sub-label {color:#ff1e2b;}
.inverted-colors .ucp-option-col a span.icon {color:#ff1e2b;}
.inverted-colors ul.profile-list .sub-desc {color:#000;}
ul.main-nav-list li.has-list.plain-list > ul {display:none}
@media (min-width:768px){
    ul.main-nav-list li.has-list.plain-list {position:relative}
    ul.main-nav-list li.has-list.plain-list > ul {display:none;position:absolute;width:250px;top:100%;left:-10px;background-color:#121212;padding:0.75rem 0;box-shadow:0 0 0.1875rem rgba(0,0,0,.7);border-top:0.0625rem solid #373737;padding-bottom:0;}
    ul.main-nav-list li.has-list.plain-list > ul li {display:block;width:100%;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;font-weight:500;font-size:.813rem;float:none;margin:0;}
    ul.main-nav-list li.has-list.plain-list > ul li a {height:36px;line-height:36px;padding:0 10px;}
    ul.main-nav-list li.has-list.plain-list:hover > ul {display:block}
    .inverted-colors ul.main-nav-list li.has-list.plain-list > ul {background:#ededed;color:#121212;border-color:#c9c9c9;box-shadow:0 3px 0.1875rem rgba(0,0,0,.3);}
}

.item-tr-col > .inner-col.vtt-thumbs-col {padding:3px 10px}
.vtt-thumbs .thumb {display:block;float:left;padding:3px;width:33.3333333%;opacity:1;transition:.1s opacity linear;position:relative;}
.vtt-thumbs .thumb img {width:100%;position:relative;z-index:1;}
.vtt-thumbs .thumb .info {display:block;background:#343434;padding:3px 8px;color:#fff;transition:.1s all linear;border-radius:3px 3px 0 0;position:absolute;opacity:0;top:0;left:50%;transform:translateX(-50%);text-align:center;z-index:2;line-height:1.5em;white-space:nowrap;}
.vtt-thumbs .thumb:hover {opacity:0.8;z-index:10;}
.vtt-thumbs .thumb:hover .info {opacity:1;top:-20px}
@media (min-width: 480px) { .vtt-thumbs .thumb { width: 25%; } }
@media (min-width: 768px) { .vtt-thumbs .thumb { width: 16.6666667%; } }
@media (min-width: 1540px) { .vtt-thumbs .thumb { width: 8.3333333%; } }
@media (max-width: 1539px) { .vtt-thumbs .thumb:hover .info {top:-12px} }
.menu-el .i-thumbs-up::before {color: #838383;}
.video-data-left { border-right: 1px solid #333; float:left;; max-width: 250px; overflow: hidden;  width: 100%; } 
.video-data-right { float:right;  max-width: 823px; text-align: center; width: 100%; } 
.video-data-left li {  float: none !important; } 
.d-container {  overflow:hidden; } 
.video-data-left ul { border: 0 none !important; }
.item--pornstar span.image {padding-top: 63.75%}
ul.toplist3 img {width: 100%; border: 1px solid #ffffff;}

ul.toplist3 {padding: 0;margin: 0}
ul.toplist3 li {padding: 0;list-style-image: none;display: inline-block;overflow: hidden; margin: 0 0.375rem 0.75rem}

body {
background:#fff;
}
.box-container .inner-box-container {
border:1px solid #ccc;
}
.box-container .inner-box-container header {
border-radius:0px;
background:#EEEEEE;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	color:#000 !important;
	font-weight:normal;
}
#scrollUp, .dimmed-desc {
    opacity: 1;
}
.fake-selected {
    background: #fff !important;
    border: 0.0625rem solid #ccc !important;
}
 #mailbox .actions a.btn-header:active, #mailbox .actions a.btn-header:focus, #mailbox .actions a.btn-header:hover, .btn.btn-header:active, .btn.btn-header:focus, .btn.btn-header:hover, button.btn-header[type="submit"]:active, button.btn-header[type="submit"]:focus, button.btn-header[type="submit"]:hover, input.btn-header[type="submit"]:active, input.btn-header[type="submit"]:focus, input.btn-header[type="submit"]:hover {
 background:#F5F5F5 !important;
 }
 .cat-item-col > .inner-col, .item-col > .inner-col {
 background:#eee !important;
 }
 a {
 color:#0198c6;
 }
 .item-col .s-e-rate .sub-desc {
 color:#000;
 }
 .i-eye::before {
 color:#666;
 }
.item-col .s-e-views .sub-desc {
    color: #000;
    font-size: 11px !important;
}

ul.toplist3 li {
    display: inline-block;
    line-height: 25px;
    list-style-image: none;
    margin: 0 0.375rem 0.75rem;
    overflow: hidden;
}
.guest-options-list .sub-label {
color:#fff;
}
ul.toplist3 img {
    border-bottom: 1px solid #000;
}
#main-header {
    baCkground: #000000 !important;
}
ul.guest-options-list a {
    color: #fff !important;
}
.dim-col > .inner-col, .lang-col > .inner-col, .ucp-col > .inner-col {
border:0;
}
.inner-nav-sec {
    background: #fff !important;
}
.nav-sec {
    
    border-bottom: 0.0625rem solid #ccc;
    border-color: #ccc;
    box-shadow: 0 0 0.3125rem rgba(0, 0, 0, 0.2);
}
.sub-label {
    color: #333;
}
.extended-categories .item-col {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.cat-item-col span.image, .item-col span.image {
background:none;
}
.extended-categories {
background:#555;
opacity:0.95;
}
ul.profile-list .sub-desc {
    color: #000;
}
ul.main-nav-list li.has-list.plain-list > ul {
 background-color: #555;
  opacity: 0.95;
}
.menu-el a:hover > .icon {
    color: #0DB1DD !important;
}
.menu-el a:hover > .i-caret-down {
color:#838383 !important;
}
.i-caret-down {
    color: #838383 !important;
}
.menu-el .icon {
    color: #838383 !important;
}
ul.main-nav-list li > a::after {
    background: none !important;
}

a:hover .sub-label {
    color: #0DB1DD !important;
    text-decoration: none !important;
}
.menu-el li:hover > a {
    color: #0DB1DD !important;
}
.active .sub-label,.active .icon {
    color: #0DB1DD !important;
}
a:hover {
    color: #00c8ff !important;
    text-decoration: none !important;
}
#mailbox .actions a.btn-default, .btn.btn-default, button.btn-default[type="submit"], input.btn-default[type="submit"] {
 background-color: #009dc8;
}
#mailbox .actions a.btn-default:active, #mailbox .actions a.btn-default:focus, #mailbox .actions a.btn-default:hover, .btn.btn-default:active, .btn.btn-default:focus, .btn.btn-default:hover, button.btn-default[type="submit"]:active, button.btn-default[type="submit"]:focus, button.btn-default[type="submit"]:hover, input.btn-default[type="submit"]:active, input.btn-default[type="submit"]:focus, input.btn-default[type="submit"]:hover {
background-color:#0db1dd;
}
#scrollUp {
    background-color: #009dc8;
}
#scrollUp:hover {
    background-color: #0db1dd;
    color: #fff !important;
}
*::-moz-selection {
    background-color: #3399ff;
    color: #fff;
}
ul.rating-list li {
color:#999;
}
ul.tabs-list a::after {
background-color:#ccc;
}
a:hover .icon {
    color: #ffffff !important;
}
a:focus, a:hover {
color:#00c8ff !important;
}
ul.tabs-list a:hover .icon::before {
    color: #0db1dd;
}
.active .icon::before {
    color: #0DB1DD !important;
}
ul.toplist3 li {
background:#eee;
}
.tags-block a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: medium none;
    color: #1796b9;
    font-weight: 400;
}
.tags-block a:hover {
    border: none !important;
    background: none !important;
    color: #0db1dd;
}
.tags-block .sub-label {
    color: #000 !important;
}
.tags-block .icon {
    color: #333 !important;
}
.tab-block-inner-col .btn {
    background: #fff !important;
    line-height: 20px;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 12px;
}
.tab-block-inner-col.btn.active {
    box-shadow: none !important;
}
.toplist3 .toplist-title {
    padding-left: 10px;
    font-weight: bold;
}
.toplist3 li {
    text-align: left;
}
.toplist3 img {
    width: 301px !important;
    height: 169px !important;
}
.item-tabs-col > .inner-col {
    background-color: #efefef;
    border-bottom: 1px solid #373737;
    border-left: 1px solid #373737;
    border-right: 1px solid #373737;
    padding: 0.375rem 0;
}
.item-tr-col > .inner-col {
    background-color: #eee;
    border-color: #373737;
    border-style: solid;
    border-width: 1px;
    clear: both;
    padding: 0.75rem;
    position: relative;
}

.expand-trigger-inner-col .btn {
    border: 1px solid #000 !important;
    background: #fff !important;
    color: #838383 !important;
    box-shadow: none !important;
}

.expand-trigger-inner-col .btn:hover {
	color: #0198c6 !important;
}
.user-name .sub-label {
    color: #000 !important;
    font-weight: bold;
}
.model-links {
    visibility: hidden;
}
#profile-bottom,.model-videos,.model-comments {
    clear: both;
}
#profile-bottom {
    border-top-style: dashed;
    border-top-width: 0.0625rem;
    border-color: #373737 !important;
    padding-top: 15px;
}
.d-container {
	border-bottom:none !important;
	padding-bottom:0px !important;
	margin-bottom:0px !important;
}
.expand-trigger-inner-col a {
    display: none;
}
.expand-block-more {
    display: block !important;
}

.submitter-container .avatar {
width:150px;
height:85px;
margin-bottom:5px;
}
.avatar img {
width:150px;
height:85px;
}
.submitter-container .user-name {
margin-bottom:5px;
display:block;
}
ul.models-list li .sub-img {
    width: 3.313rem;
}
ul.models-list .sub-label { 
  color: #1796b9 !important; 
  font-weight: normal; 
  opacity: 1; 
}
.item-col .s-e-age .sub-desc, .item-col .s-e-gender .sub-desc { color: #000 !important; }
.item-stats .sub-label { 
    color: #0198c6 !important; 
}
.irs-bar { 
    background: #009dc8 none repeat scroll 0 0; 
} 
.irs-slider::after { 
    background: #009dc8 none repeat scroll 0 0; 
}
#pagination span, .pagination span {  
background: #009dc8;  
border: 1px solid #0db1dd !important; 
} 
#pagination .next, #pagination .prev, .pagination .next, .pagination .prev {  
background: #009dc8;  
border: 1px solid #0db1dd !important 
} 
#pagination a, .pagination a { 
  background-color: #fff; 
  border: 1px solid #0db1dd !important; 
  color: #888; 
   
} 
#pagination a:hover, #pagination span:hover, .pagination a:hover, .pagination span:hover { 
    background: #0db1dd none repeat scroll 0 0 !important; 
    color: #fff !important; 
    border: 1px solid #0db1dd !important; 
}
span.image img {
	width: 100% !important;
}

.nick {
	
	 list-style-type: none !important;
}
.search-col {
	background-color: #000000 !important;
	}
	
.girl {
border: 1px solid #727272;
border-radius: 2px;
margin: 15px;
padding: 15px;
font-weight: bold;
text-align: center;
background: #5a5a5a;
}

.girl a {
	color: #ceff3c
}

.txtmsg {
text-align: center;
padding: 15px 0;
border: 1px solid #727272;
border-radius: 2px;
line-height: 21px;
background: #5a5a5a;
font-size: 15px;
color: #fff;
}

.pre_thumb{
padding: 15px 0;
margin: 0 auto;
display: block;
text-align:center;
}

.divTable{
	display: table;
	margin: 0 auto;
}

.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	display: table-cell;
	padding: 3px 10px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}